<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
      package="org.torproject.android" android:versionName="0.2.2.25-orbot-alpha-1.0.5.2" android:versionCode="14">
       
       <uses-permission android:name="android.permission.INTERNET" />
 		<uses-permission android:name="android.permission.RECEIVE_BOOT_COMPLETED"/>
 
    <application android:icon="@drawable/icon" android:label="@string/app_name" android:debuggable="false">
      
        <activity android:name=".Orbot"
                  android:theme="@android:style/Theme.NoTitleBar">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
          </intent-filter>
            <intent-filter>
            <action android:name="android.intent.action.VIEW" />
            <category android:name="android.intent.category.DEFAULT" />
            <category android:name="android.intent.category.BROWSABLE" />
        </intent-filter>
        
         <intent-filter>
                <category android:name="android.intent.category.DEFAULT" />
            	<action android:name="org.torproject.android.REQUEST_HS_PORT" />
            </intent-filter>
             <intent-filter>
                <category android:name="android.intent.category.DEFAULT" />
            	<action android:name="org.torproject.android.START_TOR" />
            </intent-filter>
        </activity>
      
        <activity android:name=".SettingsPreferences"  android:label="@string/app_name"/>
        <activity android:name=".AppManager"  android:label="@string/app_name"/>
        <activity android:name=".WizardActivity"  android:label="@string/app_name"/>
      
    	<service android:enabled="true"
    		android:name=".service.TorService" 
    		android:exported="false"
    		>
	            <intent-filter>
	                <action android:name="org.torproject.android.service.ITorService" />
	              	<action android:name="org.torproject.android.service.TOR_SERVICE" />
            </intent-filter>
    	</service>
    	
    	
    	<receiver android:name=".OnBootReceiver">
			<intent-filter>
				<action	android:name="android.intent.action.BOOT_COMPLETED" />
				<category android:name="android.intent.category.HOME" />
			</intent-filter>
		</receiver>
    	
    </application>
    
    <uses-sdk android:minSdkVersion="4"/>



</manifest> 
